<?
  include ("../../admin/config/cfg.php");
  global $cwUserInfo;
  
  if((is_array($cwUserInfo))&&($cwUserInfo["type"]==USER_SUPERUSER)){
    header("location: ./options");
  }else{
    header("location: ../");
  }
  exit;
?>

